package com.yunzhi.marketing.service;

import com.yunzhi.marketing.base.ResponseBean;
import com.yunzhi.marketing.dto.StatisticsDTO;

public interface ChannelCustomerStatisticsService {
    ResponseBean getRanklist(StatisticsDTO statisticsDTo);

    /**
     * 获取销售简报
     * @param statisticsDTo
     * @return
     */
    ResponseBean getBriefing(StatisticsDTO statisticsDTo);

    /**
     * 获取折线图数据
     * @param statisticsDTo
     * @return
     */
    ResponseBean getBriefingDetail(StatisticsDTO statisticsDTo);
}
